# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.maps
Class MapsNamespace

    java.lang.Object
      com.google.gdata.data.maps.MapsNamespace

    public class MapsNamespace

extends java.lang.Object

Namespace definitions related to Google Maps Data API.

Field Summary
`static java.lang.String` `MAPS` Google Maps (MAPS) namespace
`static java.lang.String` `MAPS_PREFIX` Google Maps (MAPS) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MAPS

    public static final java.lang.String MAPS

  Google Maps (MAPS) namespace

  See Also:
    Constant Field Values

### MAPS_PREFIX

    public static final java.lang.String MAPS_PREFIX

  Google Maps (MAPS) namespace prefix

  See Also:
    Constant Field Values